Communauté d'entraide Molotov

Question en attente de réponse

Erreur d'initialisation (installation DRM) Ordinateur (Windows, Mac, Linux)

Une erreur est survenue, l'application Molotov n'est pas parvenu installer les composants DRM. Merci de contacter notre support.
Bonjour suite à ce message je ne suis pas en mesure de regarder la tv sur molotov,
j'ai consulté le support et les questions similaires, mais rien à faire, je suis sur Mac, (10.13.6) et ce n'est ni un problème de Adblock ni même de pare-feu car je n'en ai pas.
J'ai tenté de désinstaller proprement puis réinstaller l'application, mais sans succès…
Pouvez vous m'aider.
Merci, Ben

benjamin.riollet
benjamin.riollet

benjamin.riollet

Niveau
0
1 / 100
point

Réponses

ALEXANDRE C.
ALEXANDRE C.

ALEXANDRE C.

Niveau
2
1159 / 2000
points

Bonjour,

C'est étonnant pour du Apple cela veut dire que le constructeur n'a pas inclus les fichiers DRM.

Laurent S.
Laurent S.

Laurent S.

Niveau
4
6050 / 10000
points

Moi aussi je suis très surpris, car en général avec Apple, on est souvent à l'abri de ce genre de bugs.

Avez vous tenter de redémarrer votre ordinateur ? Parfois cela règle le problème.

John
John

John

Niveau
4
7869 / 10000
points

Bonjour,
http://aide.molotov.tv/questions/1989148-application-molotov-parvenu-installer-composants-drm
Avez vous changé vos DNS ? Fichier host ?Utilisation d'un vpn ?

soike
soike

soike

Niveau
0
12 / 100
points

Ce problème date de la mise à jour de la version 4.0.0
Si je dés-installe la version 4, ré-installe la version 3.0.2, cela fonctionne à nouveau très bien........... jusqu'à ce que je quitte l'appli, car elle fera automatiquement la mise à jour vers la version 4.0.0 lors de la prochaine utilisation :(

Et bien sur, avec ou sans coupe feux, anti malware, tunnels et autres vpn, rien ne change.

Ah oui, sur Mac OS.

Laurent S.
Laurent S.

Laurent S.

Niveau
4
6050 / 10000
points

Quelle version de MacOs utilisez vous ? Molotov n'est plus compatible avec les versions antérieures à Yosemite.

Marc H.
Marc H.

Marc H.

Niveau
0
11 / 100
points

J'ai le même problème sur un MacBook Air (2015) MacOS Mojave v10.14.5

©Molotov 2019